# English (British) translation.
# Copyright (C) 2008 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the libepc package.
#
# Philip Withnall <pwithnall@svn.gnome.org>
#
msgid ""
msgstr ""
"Project-Id-Version: libepc VERSION\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=libepc\n"
"POT-Creation-Date: 2017-04-05 16:54+0200\n"
"PO-Revision-Date: 2016-09-20 16:29+0200\n"
"Last-Translator: David King <amigadave@amigadave.com>\n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../libepc/shell.c:384
#, c-format
msgid "Cannot create Avahi service browser."
msgstr "Cannot create Avahi service browser."

#. Translators: This is just a generic default message for a progress bar.
#: ../libepc/shell.c:472
msgid "Operation in Progress"
msgstr "Operation in Progress"
